Subject: Ticket Assigned - 9555831020/ Late collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 05:07:03 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9555831020/ Late collection Nima Hisham 
                   السلام عليكم           12:02 PM, 09th Feb      

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:02 PM, 09th Feb 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:02 PM, 09th Feb 

              
 Nima Hisham 
                   لحد الان لم يأتي اي احد من طرفم لارجاع الطلبيه           12:02 PM, 09th Feb      

              
 Nima Hisham 
                   9555831020           12:03 PM, 09th Feb      

            
 New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            12:04 PM, 09th Feb 

            
 New                   If you have any pictures that you would like to share, please do that.            12:04 PM, 09th Feb 

            
 New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           12:04 PM, 09th Feb 

            
 Abu                   شكرا للتواصل مع هوم بوكس الامارات.           12:07 PM, 09th Feb 

            
 Abu                   من فضلك بعض الوقت لكي اتحقق لك الامر.           12:07 PM, 09th Feb 

            
 Abu                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           12:15 PM, 09th Feb 

            
 Abu                   أعتذر عن هذا الإزعاج. سأمضي قدمًا وأقوم بتصعيد هذا الأمر إلى الفريق المعني الآن بأولوية عالية. يستغرق الأمر بعض الوقت بالنسبة لهم لاتخاذ إجراء. يرجى التحمل معنا ما بين 24-48 ساعة .. أؤكد أنني سأحل هذه المشكلة من أجلك. بمجرد أن أحصل على تحديث منهم ، سأزودك بالقرار.           12:15 PM, 09th Feb 

            
 Abu                   لا تتردد بالتحدث معنا في حال وجود أي إستفسارات أخرى.            12:22 PM, 09th Feb 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3870214